import { Routes } from '@angular/router';
import {CompOrderComponent} from "./comp-order/comp-order.component";
import {OrderAfterSalesComponent} from "./order-after-sales/order-after-sales.component";
import {GoodsListComponent} from "./goods-list/goods-list.component";
import {OrderRefundComponent} from "./order-refund/order-refund.component";

export const TRADE_ROUTES: Routes = [
  { path: 'goods-list', component: GoodsListComponent },
  { path: 'comp-order', component: CompOrderComponent },
  { path: 'order-after-sales', component: OrderAfterSalesComponent },
  { path: 'order-refund', component: OrderRefundComponent },
];
